import btnPermission from "@/directive/permission/btnPermission";
const directives = {
  btnPermission,
};
export default {
  install(Vue) {
    Object.keys(directives).forEach((key) => {
      Vue.directive(key, directives[key]);
    });
  },
};
